<template>
  <Layout>

    <div class="flex flex-col justify-center items-center">
      <h1>Bienvenue sur <span class="font-important">rherault.fr</span></h1>

      <p>Ici, vous pouvez vous rendre sur :</p>
      <p class="mb-6">
        <a class="link-underline" href="https://git.rherault.fr" target="_blank" rel="noopener">Gitea</a>
      </p>

      <g-image alt="Moonlight" src="~/img/undraw_starship.svg" width="500"/>
    </div>

  </Layout>
</template>

<script>
export default {
  metaInfo: {
    title: 'Accueil'
  }
}
</script>
